uuid: b03ab3e9-b8a0-452e-9a76-7b36c162cb11
langcode: en
status: true
dependencies:
  config:
    - contact.form.personal
id: contact_message.personal
target_entity_type_id: contact_message
target_bundle: personal
default_langcode: site_default
language_alterable: false
